/**************************************************************
***************************************************************/
.adobe-zone1btn button
 {
  background: #e51050 !important;
  padding: 9px 19px !important;
  font-weight: bold;
  text-transform: uppercase;
  color:#fff !important;
  border:solid 1px #fff;
  margin:20px 0 !important;
}

.adobe-zone1btn button:hover
 {
color:#fff;
}


.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
  color: #fff !important;
  border-color: #fff !important;
  background-color: transparent !important;
  background-image: none !important;
}

/****************** Zone 1 **************************/


.adobe-zone1 h4 strong {
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px !important;
}


.adobe-zone1 h4{
  font-size: 30px;
  font-weight: normal;
  margin: 0 0 15px 0 !important;
  color:#fff;
}

.adobe-zone1  {
  font-size: 18px;
  font-weight: normal;
 /* margin-top: 20px !important;*/
  color:#fff;
  text-align:justify !important;
}


/****************** Zone 2 **************************/
.adobe-zone2 h2
{
	text-transform:uppercase !important;
}


.adobe-zone2 .adobeZ1-text
{
	color:#000000 !important;
}

/****************** Zone 3 **************************/
.adobe-zone3 h2
{
	text-transform:uppercase !important;
}


.adobe-zone3
{
	color:#000000 !important;
	background-image: url(/wp-content/uploads/2024/12/Adobe_z2_bg.png);
	background-repeat:repeat-y;
	background-position:top;
	background-size:100%;
}



/************************* Adobe Videos *****************************/
.adobe-video .mkdf-video-button-play-image-holder
{
  padding: 29%;
}

.adobe-video .mkdf-video-button-play-image-holder img
{
  display: block;
  padding-top: 3px;
  padding-left: 1px;
}

.adove-ZoneVideos1
{
	text-align:left;
	margin-bottom:30px;
}

.adove-ZoneVideos2
{
	text-align:right;
	margin-bottom:30px;
}


/******************* Zone 4 ***************************/
.adobe-zone4 h4
{
	text-transform:uppercase !important;
}


.adobe-zone4 .adobeZ1-text
{
  color: #000000 !important;
  font-size: 19px;
  line-height: 34px;
  text-align: justify;
}

.adobe-zone4btn a.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern
 {
  background: #ee1e1b !important;
  background-color:#ee1e1b !important;
  padding: 9px 40px !important;
  font-weight: bold;
  text-transform: uppercase;
  color:#fff !important;
  border:solid 1px #ee1e1b;
  margin:30px 0 !important;
}

.adobe-zone4btn a.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover
 {
color:#fff;
}

@media only screen and (max-width: 768px) 
{
.vc_row.wpb_row.vc_row-fluid.adobe-video.vc_custom_1733479524315
{
	background-size:100% 100%;
}
}

@media only screen and (max-width: 680px) {
  .mkdf-container-inner, .mkdf-grid, .mkdf-row-grid-section {
    width: 95% !important;
  }
  

}

.Adobe-bloc .wpb_wrapper {
  background-color: #FFF;
  border-radius: 20px;
  padding: 10px 20px;
}

.Adobe-blocttre {
  font-size: 22px;
  padding: 12px !important;
  height: 50px;
}

.Adobe-bloctext {
  font-size: 18px;
  color: #000;
  text-align: center;
  margin-bottom: 20px !important;
  height: 200px;
}

.Adobe-blocbtn button {
  background: #ee1e1b !important;
    background-color: rgb(238, 30, 27);
  background-color: #ee1e1b !important;
  padding: 9px 40px !important;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff !important;
  border: solid 1px #ee1e1b;
  margin: 30px 0 !important;
  border-radius: 0 !important;
}